<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<UDPPermissions>
		<AllowExternalUsers setting="bool">true</AllowExternalUsers>
	</UDPPermissions>
</Config>